/*
 * 
 * Copyright (c) 2008, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 */

/*
 * $Id:
 */

package com.sun.ts.tests.jsf.spec.templating.repeat;

import java.util.ArrayList;
import java.util.List;

public class ColorBean {

    private List<String> colors = new ArrayList<String>();

    public ColorBean() {
        this.initialSetup();
    }

    private void initialSetup() {
        //ArrayList
        colors.add("Red");
        colors.add("Green");
        colors.add("Blue");
        colors.add("Violet");
        colors.add("Pink");
    }

    /**
     * @return the colors
     */
    public List getColors() {
        return colors;
    }

    /**
     * @param colors
     */
    public void setColors(List<String> colors) {
        this.colors = colors;
    }
}
